
VIRTUAL CREDIT CARD - Bug #14003

[iOS] Hide other options when card status is 9

12 July 2022 05:06 PM - Yasmin Zahir

Status: Closed Start date: 12 July 2022

Priority: High Due date:  

Assignee: Wen Huei Pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

User unable to do any action other than unblock when card status is 9

so do hide

card replacement , kenaikan limit & xcash

History

#1 - 13 July 2022 10:08 AM - Wen Huei Pang

- Status changed from New to Resolved

#2 - 19 July 2022 04:55 PM - Daniel Wong

- Status changed from Resolved to Closed

tested good when card it's block status, the only thing the customer are allow to do is unblock inside the menu lainnya and card setting (...) button
